Subject: [dmarc-ietf] IETF99 hackathon, interop, and F2F meetings

From: "Kurt Andersen (b)" <[email-masked]>
Date: Mon, 10 Jul 2017 08:53:22 -0700

For those on the list, but not planning to attend IETF99 next week in
Prague, I wanted to let you know about a couple of activities which are
planned:

1) Hackathon - Saturday (July 15: 0800 - 2100 CEST) and Sunday (July 16:
0900 - 1330 CEST); project details can be seen at
https://www.ietf.org/registration/MeetingWiki/wiki/99hackathon

2) DMARC WG meeting and DCRUP (DKIM Crypto Update) meetings starting at
2017-07-20 0930 CEST with remote participation information available at
https://datatracker.ietf.org/meeting/99/agenda.html#2017-07-20-083000

Our plan coming out of the F2F meeting is to have a final set of changes
identified for the ARC protocol which will allow us to move to last call
once they have been integrated.

--Kurt